@CHARSET "ISO-8859-1";
/* Main styles */

@font-face {font-family: 'Eurostile-Med';src: url('/webfonts/268A61_0_0.eot');src: url('/webfonts/268A61_0_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/268A61_0_0.woff') format('woff'),url('/webfonts/268A61_0_0.ttf') format('truetype');}

@font-face {font-family: 'Eurostile-Hea';src: url('/webfonts/268A61_1_0.eot');src: url('/webfonts/268A61_1_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/268A61_1_0.woff') format('woff'),url('/webfonts/268A61_1_0.ttf') format('truetype');}

@font-face {font-family: 'Eurostile-Bla';src: url('/webfonts/268DDE_0_0.eot');src: url('/webfonts/268DDE_0_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/268DDE_0_0.woff') format('woff'),url('/webfonts/268DDE_0_0.ttf') format('truetype');}

@font-face {font-family: 'EurostileLTStd-BoldEx2'; src: url('/webfonts/Eurostile_LT_Std/EurostileLTStd-BoldEx2.otf');} 
    
@font-face {font-family: 'EurostileLTStd-Demi'; src: url('/webfonts/Eurostile_LT_Std/EurostileLTStd-Demi.otf');} 

html
{

    margin: 0 0;
    padding: 0 0;
    border: none;
}

body{
    margin: 0 0;
    padding: 0 0;
    border: none;
    background: #000000 url("/images/franchise_site_bg_c_dark.m.jpg") center top;
    position: relative;
}

img
{
    border: none;
}

#main_cnc_title
{
    display: none;
}

.marketing {
    background-color: transparent;
}

.news_social {
    height: 300px;
    background-color: #00FF00;
}

.menu {
    width: 988px;
    height: 40px;
    background-color: transparent;
}



.main {
    position: relative;
    margin: auto;
    width: 988px;
}
/*
HEADER STYLES
*/
#main-header
{
    font-size: 14px;
    width: 988px;
    height:140px;
}

#top_container
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
}

#game_list
{
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    background-color: #000000;
    clear: both;
    display: none;
}

#game_list li
{
    margin-bottom: 3px;
}

#game_list_toggle, #game_list, .loginLinks
{
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    color: #585858;
    -webkit-backface-visibility: hidden;
}

#game_list_toggle{
    font-size:13px;
    height: 40px;
    float: left;
    margin-top: 3px;
    cursor: pointer;
    z-index: 300;
    position: relative;
    background: url(/images/trans.png);
}
#btn_game_list_toggle, #btn_flag_list_toggle{
    height: 20px;
    width: 22px;
    overflow: hidden;
    background: transparent url("/images/btn_game_list_drop_down.jpg") no-repeat left top;
    cursor: pointer;
    float: right;
    display:inline-block;
    padding:0;
    margin:0;
}
    #btn_flag_list_toggle{margin-top:3px;}

#game_list a span{
    margin-left: 16px;
}
#game_list a
{
    color: #999;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    width: 190px;
    display: block;
    text-shadow: none;
    background: #000000 url("/images/dark_gray_tex.jpg") repeat top left;
}

#game_list a:hover
{
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 8px #fff;
    background: #000000 url("/images/light_gray_tex.jpg") repeat top left;
}

#social_links_img_cont
{
    position: absolute;
    top:0px;
    left: 120px;
    border: none;
    width: 150px;
}

/*
GALLERY STYLES
*/
#gallery div {

}

#gallery_content_scrollable {
    position:relative;
}

.gallery_container {
    overflow:hidden;
    position:relative;
}

.scroll_left {
    background-color: #898989;
    /*position:absolute;*/
    width:30px;
    z-index:10;
}

.scroll_right {
    width:30px;
    /*position:absolute;*/
    background-color: #898989;
    z-index:10;
    /*margin-left: 970px;*/
}

.media_item {
    padding: 5px;
    float:left;
}

.media_item hover {
    cursor: pointer;
}

.media_item_data {
    width:240px;
    height:150px;
    background-color: red;
    position:relative;
    z-index: 1;
    cursor: pointer;
}

.media_item_desc {
    border: 1px solid #0000CC;
    position:relative;
    z-index: 2;
    top: 128px;
    width:200px;
}


/*
 * MAIN MENU
 */

#main-nav {
    list-style: none;
    padding:0;
    margin: 0;
    width:988px;
    height:38px;
    display:block;
    background: #000 url(/images/bg-main-nav.png) center top no-repeat;
   /* position: absolute;
    top: 85px;*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.42) 0px 7px 7px;
    -moz-box-shadow: rgba(0, 0, 0, 0.42) 0px 7px 7px;
    box-shadow: rgba(0, 0, 0, 0.42) 0px 7px 7px;
}

#sticky-nav{
    position:absolute; 
    top:28px;
}

#main-title {
    padding:0;
    margin: 0;
    border: none;
    width:988px;
    height: 80px;
    overflow: hidden;
    display:block;
    /*position:absolute; 
    top:28px;*/
    background: none;
    background: rgba(0, 0, 0, 0) url(/images/main_cnc_title.png) center center no-repeat;
    z-index: 250;
    -webkit-transition: background 200ms linear, height 500ms linear;
     -moz-transition: background 200ms linear, height 500ms linear;
     -o-transition: background 200ms linear, height 500ms linear;
     -ms-transition: background 200ms linear, height 500ms linear;
     transition: background 200ms linear, height 500ms linear;
}

    #sticky-nav.sticky {
        position: fixed;
        top:0;
    }

    #sticky-nav.sticky #main-title {
        background: rgba(0, 0, 0, .7) url(/images/main_cnc_title.png) center center no-repeat; 
        height:57px;
    }

    .lt-ie9 #main-title.sticky {background: #111;}

#main-nav > li {
    float:left;
    display:inline-block;
    background-color: transparent;
    height:36px;
    border-left: 1px solid #565656;
    position: relative;
    line-height: 36px !important;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

#main-nav > li:first-child {
    border-left:none;
}

#main-nav > li > a {
    display:inline-block;
    background: transparent;
    width:100%;
    height:100%;
    cursor:pointer;
    text-decoration: none;
}

#main-nav > li > a span {
    display:inline-block;
    width:100%;
    height:38px;
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    text-align: center;
    -webkit-backface-visibility:hidden;
}
    
    #main-nav > li > a > span.original {
        position: absolute;
        left:0;
        top:0;
        color: #fff;
        background: url(/images/blue_tex.jpg);
        z-index: 42;
        text-shadow: 0 0 10px #fff;
        opacity: 0;
    }

    #main-nav > li > a.highlight > span.original {
        background: url(/images/green_tex.jpg);
    }

    #main-nav > li > a.active > span {opacity: 1 !important;}
    #main-nav > li > a > ul.gradient-txt {
        width:100%;
        list-style: none; 
        margin: 0; 
        padding: 0;
    }

    #main-nav > li > a > ul.gradient-txt > li {
        overflow: hidden; 
        display:block;
        border: none; 
        height: 1px;
    }

    #main-nav > li > a > ul.gradient-txt > li > span {
        display:block;
        z-index:20;
    }


/*
 * sub_menu
 */

#site_sub_menu
{
    list-style: none;
    margin: 0 0;
    padding: 0 0;
    background: transparent url(/images/trans_gray_dark_tex.png) repeat top left;
    width: 988px;
    height: auto;
    clear: both;
    border-bottom: 1px solid #0f81e8;
   /* position: absolute;
    top: 123px;*/
    display: none;
    -webkit-backface-visibility:hidden;
    -webkit-box-shadow: rgba(0, 0, 0, 0.42) 0px 7px 7px;
    -moz-box-shadow: rgba(0, 0, 0, 0.42) 0px 7px 7px;
    box-shadow: rgba(0, 0, 0, 0.42) 0px 7px 7px;
}

.site_sub_menu_list_cont
{
    float: left;
    width: 196px;
    height:125px;
    margin-top: 20px;
    margin-bottom: 20px;

}
.site_sub_menu_list
{
    list-style: none;
    margin: 0 0;
    padding: 0 0;
    float: left;
    width: 197.6px;
}
.site_sub_menu_list li
{
    margin-left: 10px;
    font-size: 10px;
   font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.site_sub_menu_list li a:link, .site_sub_menu_list li a:visited
{
    color: #fff;
    text-decoration: none;
}

.site_sub_menu_list li a:hover, .site_sub_menu_list li a:active
{
    color: #0f81e8;
    text-decoration: none;
}

.rightVLineMed
{
    border-left: 1px solid #565656;
}


/*
language
*/

#languageSelector {
    float:right;
}

#languageFlags
{
    list-style: none;
    margin: 5px;
    padding: 0;
    overflow: hidden;
    height: 20px;
    width: 40px;
    float: right;
    cursor: pointer;
}

#languageFlags li
{
    margin: 0;
    padding: 0;
}

.loginLinks
{
    float: right;
    color: #858585;
    font-size: 16px;
    white-space: nowrap;
    height: 25px;
    overflow: visible;
    text-align: right;
    vertical-align: top;
    position: relative;
    z-index: 999;
}


.loginLinks a
{
    color: #858585;
    text-decoration: none;
    vertical-align: top;
}

.loginLinks a:link, .loginLinks a:visited
{
    color: #858585;
}

.loginLinks a:active, .loginLinks a:hover
{
    color: #fff;
}

.loginLinks span
{
    padding: 2px 5px;
    line-height: 25px;
}
.loginPanel
{
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99999;
    font-family: 'Eurostile-Med';

}



.loginPanelBehind
{
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    font-family: 'Eurostile-Med';

}
.loginPanel .bgCont, .loginPanelBehind .bgCont
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.7);
}

.loginPanel .login_template, .loginPanelBehind .login_template
{
    width: 358px;
    height: 308px;
    background: url(/images/med_gray_tex.jpg) repeat scroll left top #191919;
    position: absolute;
    top: 45px;
    left: 50%;
    margin-left: 140px;
}

.loginPanel .login_template.add_persona {
    height:200px;
}

.loginPanel .tip, .loginPanelBehind .tip
{
    height: 9px;
    width: 17px;
    position: absolute;
    top:-9px;
    left: 144px;
    background: transparent url(/images/med_gray_tip.png) no-repeat left top;
}

.loginPanel h4, .loginPanelBehind h4
{

    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    text-shadow: 0 0 8px #000;
    margin-left: 21px;
    letter-spacing: 1px;
}

.loginPanel div, .loginPanelBehind div
{
    color: #fff;
    text-shadow: 0 0 1px #fff;
    /*margin-left: 20px;*/
    font-family: 'Eurostile-Med';
}

div.login_result {
    font-size: 10px;
    color: #f00;
    text-transform: uppercase;
    text-shadow: 0 0 3px #000;
    white-space: nowrap;
    text-align: center;
    margin:10px 0 0 0;
}

.loginPanel .dontHaveLoginLinks, .loginPanelBehind .dontHaveLoginLinks
{
   font-size: 10px;
    color: #fff;
    text-align: center;
    margin: 6px 0 0 0;
}

.loginPanel .dontHaveLoginLinks a, .loginPanelBehind .dontHaveLoginLinks a
{
    color: #fff;
    text-decoration: none;
}


.login_template form,
.login_template .add_persona_cont, 
.dontHaveLoginLinks
{
    text-align: center;
}

.login_template .add_persona_cont input { margin-bottom:10px;}

#login_panel .formLabel
{
    text-align: left;
}

input {
    margin: 0 0;
    border: none;
    padding: 0 0;
}

input[type=text], input[type="password"] {
    height: 30px;
    width: 297px;
    line-height: 30px;
    font-family: Arial;
    font-weight: bold;
    font-size: 17px;
    color: #999;
    padding: 0 10px;
}

#loginBtn
{
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    width: 317px;
    background: transparent url(/images/btn_login.png) no-repeat left top;
    cursor: pointer;
}

.loginPanel .formLabel, .loginPanelBehind .formLabel
{
    font-size: 11px;
    margin: 10px 20px;
    line-height: 15px;
}

input.formError{
    background-color: #420000;
    color: #f00;
}

.add_persona_cont, #enter_email_cont {
    display: none;
}

.add_persona_cont{margin-left:0;}

.menu_spacer
{
    height: 15px;
    clear: both;
}

#footer
{
    font-family: 'Exo', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px;
    color: rgb(102,102,102);
    background-color: rgb(25,25,25);
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px; /* improved font smoothing on windows Chrome */
    padding-bottom:12px;
}

#footer_cnc_logo_cont
{
    text-align: center;
    overflow: hidden;
}
#footer_cnc_logo_cont img
{
    margin-top: 38px;
    margin-bottom: 18px;
}


#rating_cont
{
    position: relative;
    float: right;
    height: 133px;
    width: 252px;
}

#esrb_desc
{
    position: absolute;
    top:72px;
    left: 70px;
    width: 125px;
    height: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    color: #fff;
    font-size: 8.5px;
    line-height: 11px;
}

#footer-panel {width:988px; margin:0px auto 0px;}
#footer-panel ul.firstLinkList{
    margin-left: 3px;
}
#footer-panel ul {width:121px; margin:0 22px 0 0; padding: 0 0; float:left;list-style: none;-webkit-padding-start:0;}
#footer-panel ul li.linkCategoryLabel {font-weight: 700; font-size: 12px;  color: #FFF; text-transform: uppercase; }
.linkCategoryUnderline{border:none;background:none; border-top: 2px solid rgb(46,46,46); width: 100%; margin-bottom: 2px; margin-top: 2px;}

#footer-panel ul li a {color:#999; font-weight: 400; font-size: 11px;  padding: 0; margin: 0; text-decoration: none; white-space: normal;}
#footer-panel ul li a:hover {color:#FFF;}

#footer-corp {padding: 10px 0 0 0; clear:both; text-align: center; width:100%;}
#footer-corp ul {width:100%; margin: 5px 0; padding:0; color: #618494; text-align: center; -webkit-padding-start:0;}
#footer-corp ul li {padding:0 10px 0 10px;  border-right:1px solid #666; display: inline-block;}
#footer-corp ul li a {color:#999; text-decoration: none; font-size: 11px; font-weight: normal;}
#footer-corp ul li a:hover {color:#FFF;}
#footer-corp ul li:last-child {border:none;}

#footer-corp p {color:#45494a; text-align: center; font-size: 10px; margin:0 0 10px 0;}

#news_preview_container
{
    list-style: none;
    margin: 0 0;
    padding: 0 0;
}

#news
{
    font-family: 'Eurostile-Med';
    color: #fff;
    background: url("/images/dark_gray_tex.jpg") repeat scroll left top #191919;
    height: 300px;
    width: 723px;
    float: left;
}

.news_post_preview
{
    height: 0px;
    overflow: hidden;
    cursor: pointer;
}

.news_post_top_bar
{
    height: 29px;
    line-height: 30px;
    background: url(/images/light_gray_tex.jpg) repeat scroll left top #191919;
    margin-bottom: 3px;
    text-transform: uppercase;
    cursor: pointer;
}

    .news_post_top_bar.current{
        background: url(/images/blue_tex.jpg) repeat scroll left top #191919;  
    }

.news_post_title
{
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    font-size: 13px;
    margin-left: 25px;
    float:left;
}

.news_post_date
{
    font-size: 11px;
    margin-right: 5px;
    float:right;
}

.news_post_image
{
    position: relative;
    float: left;
    height: 110px;
    width: 146px;
    line-height: 110px;
}

.news_post_image img
{
    width: 116px;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    margin-left: 15px;
    margin-right: 15px;
}

.news_post_text
{
    margin-top: 15px;
    margin-left: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;

}

.news_post_text_link a
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}

.news_post_arrow
{
    position: relative;
    float: right;
    margin-top: 8px;
    margin-right: 15px;
    height: 12px;
    width: 12px;
    line-height: 30px;
    background-color: transparent;
    background-image: url("/images/news_arrows.png");
    background-repeat: no-repeat;
    background-position: left top;
    overflow: hidden;
    display: block;
}

    .news_post_arrow.current{
        background-position: left bottom;  
    }

#home_carousel_cont
{

    position: relative;
    height: 345px;
    width: 723px;
    overflow: hidden;
    float: left;
}

#home_carousel
{
    list-style: none;
    margin: 0 0;
    padding: 0 0;
    position: relative;
    height: 345px;
    width: 723px;
}

#home_carousel li
{
    position: relative;
    height: 345px;
    width: 723px;
    float: left;
    cursor: pointer;
}
.carousel_img_cont
{
    position: absolute;
    height: 345px;
    width: 723px;
}

.carousel_text
{
    position: absolute;
    top: 264px;
    height: 100px;
    width: 700px;
    text-align: right;
    font-family: 'Eurostile-Bla';
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 24px;
    color: #9b9a99;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.65);

}
.slide_headline
{
    height: 35px;
    overflow: hidden;
}
.carousel_text a, .carousel_text a:link, .carousel_text a:visited
{
    position: relative;
    top: -10px;
    color: #cacaca;
    font-family: 'Eurostile-Med';
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.65);
    font-size: 14px;
    text-decoration: none;
}

#home_carousel_dots
{
    position: absolute;
    top: 310px;
    list-style: none;
    margin: 0 0;
    padding: 0 0;
    height: 40px;
    width: 200px;
    /*border: 1px solid #ff0;*/
    white-space: nowrap;
    overflow: visible;
}

.carousel_dot
{
    font-family: Arial;
    font-size: 42px;
    height: 15px;
    width: 15px;
    color: #9b9a99;/*#0078e5*/
    cursor: pointer;
    float: left;
}


.solidGray
{
    background-color: #565656;
}

.gradientDivLeft{
    background: -moz-linear-gradient(left,  rgba(88,88,88,0) 0%, rgba(88,88,88,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(88,88,88,0)), color-stop(100%,rgba(88,88,88,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(88,88,88,0) 0%,rgba(88,88,88,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(88,88,88,0) 0%,rgba(88,88,88,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(88,88,88,0) 0%,rgba(88,88,88,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(88,88,88,0) 0%,rgba(88,88,88,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00565656', endColorstr='#565656',GradientType=1 ); /* IE6-9 */
}
.gradientDivRight{
    background: -moz-linear-gradient(left,  rgba(88,88,88,1) 0%, rgba(88,88,88,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(88,88,88,1)), color-stop(100%,rgba(88,88,88,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(88,88,88,1) 0%,rgba(88,88,88,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(88,88,88,1) 0%,rgba(88,88,88,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(88,88,88,1) 0%,rgba(88,88,88,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(88,88,88,1) 0%,rgba(88,88,88,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#00565656',GradientType=1 ); /* IE6-9 */
}
#menuBorders{
    width: 988px;
    height: 40px;
    border: none;
    margin: 0;
    padding: 0;
}
#topBorders, #bottomBorders
{
    width: 100%;
    white-space: nowrap;
    clear: both;
}
#topBorders div, #bottomBorders div
{
    height: 1px;
    float: left;
}
#topBorders .gradientDivLeft, #topBorders .gradientDivRight, #bottomBorders .gradientDivLeft, #bottomBorders .gradientDivRight{
    width: 50px;
}
#topBorders .solidGray, #bottomBorders .solidGray
{
    width: 888px;
}

#middleBorders
{
    height: 37px;
}

#cta_cont
{
    overflow: visible;
    float: left;
    height: 345px;
    width: 250px;
    /*margin-left: 15px;*/
    position: relative;
}

#cta_inner_wrapper
{
    height: 345px;
    width: 365px;
    position: relative;
}

#cta_top_text, #cta_button_text
{
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    text-align: center;
    color: #ffffff;
    line-height: 24px;
    position: absolute;
    top: 15px;
    width: 252px;
    margin-left: 15px;
}

#cta_button_text
{
    top: 285px;
    text-shadow: 0 0 8px #fff;
    cursor: pointer;
}


#game_guides_cont
{
    position: absolute;
    left: 100%;
    margin-left: -250px;
    height: 590px;
    width: 250px;
    /*margin-left: 13px;*/
    background: #000000 url(/images/dark_gray_tex.jpg) repeat left top;
}

.gg_cont, .gg_overlay, .gg_img
{
    height: 111px;
    width: 219px;
}
.gg_img
{
    height: auto;
}

.gg_cont
{
    position: relative;
    margin: 10px 15px ;
    overflow: hidden;
    cursor: pointer;
}

.gg_overlay, .gg_img, .gg_label
{
    position: absolute;
}

.gg_overlay
{
    background: transparent url(/images/game_info_overlay.png) no-repeat top left;
}

.gg_label
{
    top: 90px;
    font-size: 11px;
    text-align: center;
    color: #fff;
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    width: 219px;
    text-transform: uppercase;
}

#features_cont
{
    float: left;
    height: 275px;
    width: 723px;
    background: #000000 url(/images/dark_gray_tex.jpg) repeat left top;
    margin-top: 15px;
}

.fc_cont, .fc_overlay, .fc_img
{
    height: 194px;
    width: 336px;
}
.fc_img
{
    height: auto;
}

.fc_cont
{
    position: relative;
    float: left;
    margin: 17px 0 0 17px;
    overflow: hidden;
    cursor: pointer;
}

.fc_overlay, .fc_img, .fc_label
{
    position: absolute;
}

.fc_overlay
{
    background: transparent url(/images/feature_content_overlay.png) no-repeat top left;
}

.fc_label
{
    top: 166px;
    font-size: 15px;
    text-align: center;
    color: #fff;
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    width: 336px;
    text-transform: uppercase;
}

.home_section_heading
{
    height: 30px;
    line-height: 30px;
    background: #141414 url(/images/cnc_logo_small.png) no-repeat 16px 11px;
    padding-left: 60px;
    font-size: 12px;
    color: #9d9d9d;
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
}
.home_section_heading img
{
    /*margin-top: auto;*/
    margin-bottom: -4px;
    margin-left: 5px;
}

#download_btn
{
    margin-left: auto;
    margin-right: auto;
    width: 219px;
    height: 55px;
    line-height: 55px;
    font-size: 19px;
    color: #fff;
    font-family: Eurostile-Hea, ArialBold, Arial Black, Arial, sans-serif;
    text-align: center;
    background: #141414 url(/images/download_btn.jpg) no-repeat top left;
    cursor: pointer;
}

.bread_crumbs
{
    font-family: 'Eurostile-Med', 'Arial', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 0 0 10px 10px;
}

.bread_crumbs a:link, .bread_crumbs a:visited
{
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}
.bread_crumbs a:active, .bread_crumbs a:hover
{
    color: #fff;
    text-decoration: underline;
    margin-right: 10px;
}

.bread_crumb_current
{
    color: #0f81e8 !important;
}

.padded_cont_wrapper
{
    padding: 18px 22px;
}



.cnc_btn_a
{
    height: 30px;
    width: auto;
    background: #000 url("/images/med_gray_tex.jpg") repeat top left;
    display: inline-block;
}

.cnc_btn_a_padded_cont
{
    padding: 3px 3px;
    display: inline-block;
}
.cnc_btn_a_dark_cont
{
    background: #000;
    color: #fff;
    font-family: Eurostile-Med;
    letter-spacing: 1px;
    font-size: 10px;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    text-decoration: none;
}

.cnc_btn_a_dark_cont:link, .cnc_btn_a_dark_cont:visited
{
    background: #000;
}
.cnc_btn_a_dark_cont:hover, .cnc_btn_a_dark_cont:active
{
    background: #191919;
}

.desc_box
{
    height: auto;
    width: 100%;
    background: #000 url("/images/dark_gray_tex.jpg") repeat top left;
    color: #fff;
    font-family: Eurostile-Med;
    font-size: 13px;
    padding: 0 0;
    margin: 0 0;
}
.desc_box .desc_box_content
{
    padding: 20px;
}

.desc_box h4
{
    color: #0f81e8;
    font-size: 15px;
    font-family: Eurostile-Med;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    padding: 0 0;
}

.desc_box #media_social_btns
{
    margin-top: 3px;
}

.inner_padded_container
{
    padding: 25px;
}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}

.cnc_btn
{
    font-size: 17px;
    height:40px;
    width: 317px;
    background: transparent url(/images/btn_login.png) no-repeat left top;
    line-height: 40px;
    cursor: pointer;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
#cnc_btn_small
{
    font-size: 10px;
    height:54px;
    width: 185px;
    background: transparent url(/images/cnc_btn_small.png) no-repeat left top;
    line-height: 54px;
    cursor: pointer;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

#cnc_btn_small:hover{
    background-position: left bottom;
}
form input
{
    text-align: left;
    padding: 0 30px;
}

#btn_facebook_icon, #btn_twitter_icon, #btn_youtube_icon{
    float: left;
    cursor: pointer;
    background: transparent url(/images/btn_social_icons.png) no-repeat;
}
#btn_facebook_icon{
    height: 28px;
    width: 32px;
    background-position: 0px 0px;
}
#btn_facebook_icon:hover{
    background-position: 0px -28px;
}
#btn_twitter_icon{
    height: 28px;
    width: 34px;
    background-position: -32px 0px;
}
#btn_twitter_icon:hover{
    background-position: -32px -28px;
}
#btn_youtube_icon{
    height: 28px;
    width: 53px;
    background-position: -66px 0px;
}
#btn_youtube_icon:hover{
    background-position: -66px -28px;
}
#game_list_new
{
    list-style: none;
    margin: 38px 0;
    padding: 0 0;
    background: #000 url("/images/dark_gray_tex.jpg") repeat top left;
    display: none;
    z-index:300;
    position: relative;
}

#game_list_new li
{
    position: relative;
    height: 98px;
    width: 288px;
    z-index: 300;
}

#game_list_new li div.interactive_btn
{
    position: absolute;
    height: 98px;
    width: 288px;
    background: transparent url(/images/games_menu_overlay.png) no-repeat 0 0;
    cursor: pointer;
}

#game_list_new li div.img_cont
{
    position: absolute;
    height: 98px;
    width: 288px;
    top: 9px;
    left:9px
}

.inner_padding_10px
{
    padding: 10px 10px;
}

.last_sub_menu_column
{
    font-family: Eurostile-Med, Arial, sans-serif;
    color: #fff;
}

.last_sub_menu_column p
{
    font-size: 9px;
    font-family: Arial, sans-serif;
}

.last_sub_menu_column .cnc_btn_small
{
    font-family: Eurostile-Hea, ArialBold, Arial, sans-serif;
}
.white_text
{
    color: #fff;
}
.left_align
{
    text-align: left;
}


/**
 * Campaign Missions
 */


#mission_content {
    width: 880px;
    margin: 0 auto;
    font-size: 14px;
    font-family: sans-serif;
    color: #fff;
}

    #mission_content h1 {
        text-align: center;
        font-family: EurostileLTStd-BoldEx2;
        font-size: 45px;
        padding: 0; 
        margin: 30px 0 0 0;
        color: #0f81e8;
        text-transform: uppercase;
        text-shadow:1px 1px 1px #000;
    }

    #mission_content h2 {
        text-align: center;
        font-family: EurostileLTStd-Demi;
        font-size: 30px;
        padding: 0;
        margin:0;
        color: #fff;
        text-transform: uppercase;
        text-shadow:1px 1px 1px #000;
    }

#mission_video_cont {
    padding: 0;
    margin: 10px 0;
    background-color: #000;
}

    .mission-description-text > h3 {
        font-family: EurostileLTStd-Demi;
        font-size: 19.44px;
        padding: 0;
        color: #fff;;
        text-transform: uppercase;
    }

    .mission-description-text > h3 > span {
        color: #0f81e8;
        display: block;
        margin:0;
    }

.bottom-images-holder {
    width: 788px;
    margin:0 auto;
}

    .bottom-images-holder > a {
        display:inline-block;
        position:relative;
        margin-bottom:20px;
    }

    .bottom-images-holder > a.right {
        float:right;
    }

    .bottom-images-holder > a.left {
        float:left;
    }

    .bottom-images-holder > a > img.maximize-image {
        width: 20px; 
        height:20px;
        position:absolute; 
        bottom:7px; 
        right:4px;
        opacity: .42;
    }

    .bottom-images-holder > a > img.pre {
        border: 1px solid #88ACC4; 
    }

.registered_tab_headers {
    min-height: 88px !important;
}





/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

    body{
        background: #000000 url("/images/franchise_site_bg_c_dark.jpg") no-repeat center top;
    }
    
}


@media only screen and (min-width: 768px) {


}

@media only screen and (min-width: 998px) {

    
}